@import "base.css";
@import "layout.css";
@import "jquery.jscrollpane.css";
@import "colorbox.css";

#qLpercentage                                              {width:200px; height:130px; text-indent:-9999px;overflow:hidden;background: url(../images/top/loading.gif) no-repeat center center;}
	
#index_bg                                                  {width:100%; min-width:950px; height:1105px; background:url(../images/top/bg.jpg) top center no-repeat; margin:0 auto; padding:0; position:relative;}
#index                                                     {width:950px; margin:0 auto; padding:0; position:relative;}
#index h2                                                  {top:20px; right:0; margin:0; padding:0; position:absolute; z-index:100px;}

#index #topics                                             {width:200px; height:495px; background:url(../images/top/news_bg.png) top left no-repeat; top:0; left:0; margin:0; padding:15px; position:absolute;}
#index #topics h3                                          {text-align:center; margin:0 0 10px 0; padding:0;}
#index #topics dl#text                                     {margin:0 0 15px 0; padding:0; overflow:auto;}
#index #topics dl#text dt                                  {color:#2c49b1; margin:0; padding:0; display:block;}
#index #topics dl#text dd                                  {border-bottom:1px dotted #999999; margin:0 0 5px 0; padding:0 0 5px 0; display:block;}
#index #topics dl#text dd p                                {margin:0; padding:0 0 3px 0; display:block;}
.scroll-pane                                               {overflow:auto;}
#index #topics ul                                          {margin:0; padding:0;}
#index #topics ul li                                       {margin:0 0 10px 0; padding:0;}

#index #menu                                               {top:355px; left:320px; margin:0; padding:0; position:absolute;}
#index #menu_news                                          {top:445px; left:290px; margin:0; padding:0; position:absolute;}
#index #menu_onair                                         {top:497px; left:252px; margin:0; padding:0; position:absolute;}
#index #menu_cast_staff                                    {top:550px; left:215px; margin:0; padding:0; position:absolute;}
#index #menu_character                                     {top:604px; left:177px; margin:0; padding:0; position:absolute;}
#index #menu_story                                         {top:657px; left:138px; margin:0; padding:0; position:absolute;}
#index #menu_release                                       {top:708px; left:95px; margin:0; padding:0; position:absolute;}
#index #menu_special                                       {top:762px; left:58px; margin:0; padding:0; position:absolute;}
#index #menu_twitter                                       {top:815px; left:15px; margin:0; padding:0; position:absolute;}

#index #onair                                              {top:860px; left:0; margin:0; padding:0; position:absolute;}